ports/113022: security/lsh 2.0.3 requires GMP but does not depend on libgmp

Edwin Groothuis edwin at FreeBSD.org
Sat May 26 08:21:01 UTC 2007


Synopsis: security/lsh 2.0.3 requires GMP but does not depend on libgmp

Responsible-Changed-From-To: freebsd-ports-bugs->farrokhi
Responsible-Changed-By: edwin
Responsible-Changed-When: Sat May 26 08:21:00 UTC 2007
Responsible-Changed-Why: 
Over to maintainer

http://www.freebsd.org/cgi/query-pr.cgi?pr=113022



More information about the freebsd-ports-bugs mailing list